<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Race track</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div id="infinity">
        <div class="car"></div>
    </div>
</body>
</html>